
/* SOCIAL ICONS - GENERAL */
.social { list-style:none; padding-left:0px;}
.social li { display:inline; float:left; background-repeat:no-repeat; }
.social li a { display:block; width:24px; height:25px; padding-right:10px; position:relative; text-decoration:none; }
.social li a strong { font-weight:normal; position:absolute; left:20px; top:-1px; color:#fff; padding:3px; z-index:9999;
 text-shadow:1px 1px 0 rgba(0, 0, 0, 0.75); background-color:rgba(0, 0, 0, 0.7);
 -moz-border-radius:3px; -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); -webkit-border-radius:3px; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); border-radius:3px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}


li.facebook { background-image:url("../images/facebook.png"); }
li.rss { background-image:url("../images/rss.png"); }
li.twitter { background-image:url("../images/twitter.png"); }
li.linkedin { background-image:url("../images/linkedin.png"); }
/* SOCIAL ICONS - CSS3 */
#css3:hover li { opacity:0.2; }

#css3 li { -webkit-transition-property: opacity; -webkit-transition-duration: 500ms;
 -moz-transition-property: opacity; -moz-transition-duration: 500ms; }
#css3 li a strong { opacity:0;
 -webkit-transition-property: opacity, top; -webkit-transition-duration: 300ms;
 -moz-transition-property: opacity, top; -moz-transition-duration: 300ms; }

#css3 li:hover { opacity:1; }
#css3 li:hover a strong { opacity:1; top:26px; }


#footer_color{
color:#000000;
}
#footer_color:hover{
color:#FFFFFF;
}

#quick{
color:#fff;
}
#quick:hover{
color:#cc0000;
}


.text {
font-size:13px;
font-weight:bold;

}

.textword{
font-style:italic;
font-size:15px;
}

.img_div{
height:250px; width:250px;  float:left; padding:12px;
}
.contain_div{
height:298px; width:827px;  position:relative;
}
.right_div{
height:250px; width:522px;  float:left; padding:7px;
font-size: 14px;
text-align:justify;
}

.tagline{
width:814px; background-color:#430000; border-radius:12px; color:#fff; font-size:22px; padding:9px;
}

.tagline_title{ width:200px; background:#999999; color:#fff; font-size:14px;
}